Bug 1024372 - Installing a new host didnt configure the networking correctly.
Installing a new host didnt configure the networking correctly.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.2.0
x86_64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: nobody nobody
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 10:25 EDT by Alexander Chuzhoy
Modified: 2016-02-10 14:49 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-31 18:36:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Chuzhoy 2013-10-29 10:25:46 EDT
Description of problem:
I added a new host to an existing cluster.
After the host was installed/rebooted - I noticed that the networking is missconfigured.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Add a new host in RHEV 3.2.4.

Actual results:
The Bonding had an IP configured and the RHEVM interface had the same IP configured.

Expected results:
The bonding interface should be configured as Bridged interface in RHEVM, without IP.

Additional info:
vdsm version:  vdsm-4.10.2-27.0.el6ev.x86_64

kernel version: 2.6.32-358.23.2.el6.x86_64
Comment 1 Dan Kenigsberg 2013-10-30 18:36:25 EDT
Sasha, what was the network configuration before installation (which interface had an IP address, which bond was defined, etc)?

Would you attach vdsm.log, supervdsm.log and most importantly ovirt-host-deploy logs?
Comment 2 Alexander Chuzhoy 2013-10-31 10:49:53 EDT
The issue doesn't re-produce.
I believe it's related to what was reported in: 
https://bugzilla.redhat.com/show_bug.cgi?id=1024236

Can be closed from my perspective.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.